Packaging
dec
Payment
dec
Pointer
dec
PreviousDocument
dec
packagings
GovernmentAgencyGoodsItem
packingMaterialDescription
Packaging
payers
GoodsShipment
payment
DutyTaxFee ResponseCommodityDutyTaxFee ResponseDutyTaxFee
paymentAmount
Payment ResponseDutyTaxFeePayment ResponsePayment
paymentMethodCode
Freight
pointers
AdditionalInformation Amendment ResponseAdditionalInformation ResponseAmendment ResponseError ResponseStatus
postcodeId
Address GoodsLocationAddress
presentationOffice
Declaration
previousCode
GovernmentProcedure
previousDocuments
GoodsShipment GovernmentAgencyGoodsItem
propsAttributeName
AmountDeserializer StdAttributeAndTextDeserializer